6f086aa Issue #50067 - Fix krb5 dependency in a specfile

Authored and Committed by spichugi 2 years ago
    Issue #50067 - Fix krb5 dependency in a specfile
    
    Bug Description: The build fails because the krb5 dependencies
    are not installed while using specfile.
    
    Fix Description: Add pkgconfig(krb5) to the BuildRequires section.
    
    https://pagure.io/389-ds-base/issue/50067
    
    Reviewed by: mhonek, mreynolds (Thanks!)
    
        
file modified
+1 -0